## libteam 1.11

=== debian/changelog ===
libteam (1.11-1) unstable; urgency=low

  * New upstream release [June 2014].
  * Upload to unstable.
  * Added "debian/gbp.conf".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 05 Jul 2014 21:22:34 +1000

libteam (1.10-1) experimental; urgency=low

  * New upstream release [April 2014].
  * TODO.Debian: added note to install init scripts.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 05 Apr 2014 02:37:27 +1100

libteam (1.9-1) experimental; urgency=low

  * New upstream release [November 2013].
    - dropped all patches (applied-upstream).
  * "debian/rules": don't try to extract/check ABI/Soname numbers.
  * Standards to 3.9.5
  * Updated Homepage URL.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 05 Dec 2013 02:42:38 +1100

libteam (1.8-1) experimental; urgency=low

  * Initial release (Closes: #695850).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 12 Oct 2013 15:50:27 +1100
