=== debian/control ===
Source: libteam
Section: net
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf
              ,libdaemon-dev
              ,libdbus-1-dev
              ,libjansson-dev
              ,libnl-3-dev
              ,libnl-cli-3-dev
              ,libnl-genl-3-dev
              ,libnl-route-3-dev (>= 3.2.19)
              ,pkg-config
# git is needed by get-orig-source
 ,git
Standards-Version: 3.9.5
Homepage: http://libteam.org
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libteam.git
Vcs-Git: git://anonscm.debian.org/collab-maint/libteam.git

Package: libteam5
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends:
Description: library for communication with Netlink kernel module
 "libteam" is a library for communication with kernel module (Netlink).
 It is used by `teamd`.
 .
 Libteam provide mechanism to team multiple NICs (ports) into one
 logical one (teamdev) at L2 layer. The process is called "channel
 bonding", "Ethernet bonding", "channel teaming", "link aggregation",
 etc. This is already implemented in the Linux kernel by the bonding
 driver but unlike bonding driver libteam (user space) have the
 following additional features:
  * load-balancing for LACP support
  * NS/NA (IPV6) link monitoring
  * port priorities and stickiness ("primary" option enhancement)
  * separate per-port link monitoring setup
 .
 Libteam requires Linux kernel 3.3 or higher.

Package: libteamdctl0
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends:
Description: library for communication with `teamd` process
 "libteamdctl" is a library for communication with teamd process
 (via D-Bus, unix socket or zeromq). It is used by `teamdctl` utility.
 .
 Libteam provide mechanism to team multiple NICs (ports) into one
 logical one (teamdev) at L2 layer. The process is called "channel
 bonding", "Ethernet bonding", "channel teaming", "link aggregation",
 etc. This is already implemented in the Linux kernel by the bonding
 driver but unlike bonding driver libteam (user space) have the
 following additional features:
  * load-balancing for LACP support
  * NS/NA (IPV6) link monitoring
  * port priorities and stickiness ("primary" option enhancement)
  * separate per-port link monitoring setup
 .
 Libteam requires Linux kernel 3.3 or higher.

Package: libteam-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${misc:Depends}
        ,libteam5 (= ${binary:Version})
        ,libteamdctl0 (= ${binary:Version})
Recommends:
Description: library for controlling team network device -- dev files
 Libteam provide mechanism to team multiple NICs (ports) into one
 logical one (teamdev) at L2 layer. The process is called "channel
 bonding", "Ethernet bonding", "channel teaming", "link aggregation",
 etc. This is already implemented in the Linux kernel by the bonding
 driver but unlike bonding driver libteam (user space) have the
 following additional features:
  * load-balancing for LACP support
  * NS/NA (IPV6) link monitoring
  * port priorities and stickiness ("primary" option enhancement)
  * separate per-port link monitoring setup
 .
 Libteam requires Linux kernel 3.3 or higher.
 .
 This package provides development headers.

Package: libteam-utils
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends:
Description: library for controlling team network device -- userspace utilities
 Libteam provide mechanism to team multiple NICs (ports) into one
 logical one (teamdev) at L2 layer. The process is called "channel
 bonding", "Ethernet bonding", "channel teaming", "link aggregation",
 etc. This is already implemented in the Linux kernel by the bonding
 driver but unlike bonding driver libteam (user space) have the
 following additional features:
  * load-balancing for LACP support
  * NS/NA (IPV6) link monitoring
  * port priorities and stickiness ("primary" option enhancement)
  * separate per-port link monitoring setup
 .
 Libteam requires Linux kernel 3.3 or higher.
 .
 This package provies user-space counterpart for team network driver.
