## libteam 1.12

=== debian/changelog ===
libteam (1.12-2) unstable; urgency=medium

  * "libteam-dev" to Depend on "libnl-3-dev" (Closes: #780855).
    Thanks, Marco d'Itri.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 25 Mar 2015 14:34:00 +1100

libteam (1.12-1) unstable; urgency=low

  * New upstream release [August 2014].
  * Minor "debian/control" cleanup: "git" removed from Build-Depends.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 31 Aug 2014 11:22:48 +1000
