=== debian/control ===
--- 
+++ 
@@ -11,8 +11,6 @@
               ,libnl-genl-3-dev
               ,libnl-route-3-dev (>= 3.2.19)
               ,pkg-config
-# git is needed by get-orig-source
- ,git
 Standards-Version: 3.9.5
 Homepage: http://libteam.org
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libteam.git
@@ -72,6 +70,7 @@
 Depends: ${misc:Depends}
         ,libteam5 (= ${binary:Version})
         ,libteamdctl0 (= ${binary:Version})
+        ,libnl-3-dev
 Recommends:
 Description: library for controlling team network device -- dev files
  Libteam provide mechanism to team multiple NICs (ports) into one
