## libteam 1.17

=== debian/changelog ===
libteam (1.17-1) unstable; urgency=low

  * New upstream release [April 2015].
  * Standards-Version: 3.9.6.
  * Lintianisation: pre-depends-directly-on-multiarch-support.
  * Improved long package description (Closes: #760900);
    Thanks, Filipus Klutiero.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 26 Apr 2015 20:37:38 +1000
