=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
               ,pkg-config
 Standards-Version: 3.9.6
 Homepage: http://libteam.org
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libteam.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/libteam.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libteam.git
+Vcs-Git: https://anonscm.debian.org/collab-maint/libteam.git
 
 Package: libteam5
 Architecture: linux-any
