=== debian/watch ===
version=3
 https://github.com/jpirko/libteam/tags .*/archive/v?(\d[-\d\.]+)\.tar\.gz
