## libteam 1.24

=== debian/changelog ===
libteam (1.24-1) unstable; urgency=medium

  * New upstream release [April 2016].
  * Standards-Version: 3.9.8.
  * symbols: added "Build-Depends-Package" field.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 25 Apr 2016 15:37:12 +1000
