=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Standards-Version: 3.9.8
 Homepage: http://libteam.org
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libteam.git
-Vcs-Git: https://anonscm.debian.org/collab-maint/libteam.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/libteam.git
 
 Package: libteam5
 Architecture: linux-any
@@ -91,7 +91,10 @@
 Package: libteam-utils
 Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+# if-pre-up, if-post-down:
+#    ,jq
 Recommends:
+Provides: teamd
 Description: library for controlling team network device -- userspace utilities
  Libteam provides a mechanism to team multiple NICs (ports) at OSI Layer 2
  (Data link) into a single virtual NIC. The process is called "channel
