=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libteam
 Section: net
 Priority: optional
+Standards-Version: 4.1.5
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf
+Build-Depends: debhelper (>= 11~)
               ,libdaemon-dev
               ,libdbus-1-dev
               ,libjansson-dev
@@ -11,17 +12,16 @@
               ,libnl-genl-3-dev
               ,libnl-route-3-dev (>= 3.2.19)
               ,pkg-config
-Standards-Version: 3.9.8
 Homepage: http://libteam.org
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libteam.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libteam.git
+Vcs-Browser: https://salsa.debian.org/debian/libteam
+Vcs-Git: https://salsa.debian.org/debian/libteam.git
 
 Package: libteam5
 Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends:
+Recommends: ${misc:Recommends}
 Description: library for communication with Netlink kernel module
  Libteam is a library for communication with the Netlink kernel module.
  It is used by `teamd`.
@@ -44,7 +44,7 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends:
+Recommends: ${misc:Recommends}
 Description: library for communication with `teamd` process
  libteamdctl is a library for communication with teamd process
  (via D-Bus, Unix socket or zeromq). It is used by the `teamdctl` utility.
@@ -71,7 +71,7 @@
         ,libteam5 (= ${binary:Version})
         ,libteamdctl0 (= ${binary:Version})
         ,libnl-3-dev
-Recommends:
+Recommends: ${misc:Recommends}
 Description: library for controlling team network device -- dev files
  Libteam provides a mechanism to team multiple NICs (ports) at OSI Layer 2
  (Data link) into a single virtual NIC. The process is called "channel
@@ -93,7 +93,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 # if-pre-up, if-post-down:
 #    ,jq
-Recommends:
+Recommends: ${misc:Recommends}
 Provides: teamd
 Description: library for controlling team network device -- userspace utilities
  Libteam provides a mechanism to team multiple NICs (ports) at OSI Layer 2
