## libteam 1.28

=== debian/changelog ===
libteam (1.28-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one

  [ Dmitry Smirnov ]
  * New upstream release (Closes: #919675).
  * Standards-Version: 4.3.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 27 Jan 2019 20:16:14 +1100
