=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libteam
 Section: net
 Priority: optional
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 11~)
               ,libdaemon-dev
