## libteam 1.29

=== debian/changelog ===
libteam (1.29-0ubuntu2) eoan; urgency=medium

  * debian/libteam-utils.docs:
    - updated list of documentation files to install

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 28 Aug 2019 11:00:31 +0200

libteam (1.29-0ubuntu1) eoan; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 27 Aug 2019 17:35:10 +0300
