## libteam 1.30

=== debian/changelog ===
libteam (1.30-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1.
  * Re-named: "debian/TODO.Debian" --> "debian/TODO".

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 13 Jan 2020 12:55:39 +1100

libteam (1.29-1) unstable; urgency=medium

  * New upstream release (Closes: #934610).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 15 Nov 2019 20:55:40 +1100
