=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: libteam
 Section: net
 Priority: optional
-Standards-Version: 4.3.0
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Standards-Version: 4.4.1
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 11~)
+#             ,libcap-dev
               ,libdaemon-dev
               ,libdbus-1-dev
               ,libjansson-dev
