## libteam 1.31

=== debian/changelog ===
libteam (1.31-1build3) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:07:35 +0200

libteam (1.31-1build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:13:48 +0100

libteam (1.31-1build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:18:31 +0200

libteam (1.31-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.5.0
  * DH to version 12

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 07 Oct 2020 02:58:37 +1100
